.version.rule2 /* version checker */
{
	color: #00001E;
	background-color: #BA0370;
}

.html
{
	background: #F2F0F0 url("../images/bg2.gif") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 72px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu5379
{
	width: 0.01px;
	margin-left: -60px;
}

#pu5379
{
	z-index: 82;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 798px;
	margin-left: 148px;
}

#u5379
{
	z-index: 0;
	width: 784px;
	background-color: #ED1C24;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5376-4
{
	width: 0.01px;
	position: relative;
	left: 17px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 183px;
}

#u5376-4
{
	z-index: 83;
	width: 751px;
	min-height: 31px;
	background-color: transparent;
	color: #C1272D;
	line-height: 32px;
	text-align: center;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pu5232
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5232
{
	z-index: 0;
	width: 1079px;
	border-width: 1px;
	border-style: solid;
	border-color: #905D00;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5245
{
	width: 0.01px;
	padding-bottom: 0.5598096994410753px;
	position: relative;
	left: 128px;
	padding-top: 47px;
	z-index: 2;
}

#u5245
{
	z-index: 3;
	width: 828px;
	height: 47px;
	background-color: #FFE37F;
	background-color: rgba(255,199,0,0.5);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 3px;
	position: relative;
	-pie-background: rgba(255,199,0,0.5);
}

#u5262-11
{
	z-index: 10;
	width: 800px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	margin-left: 12px;
	margin-top: 44px;
	position: relative;
}

#u5270
{
	z-index: 72;
	width: 823px;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u5263-20
{
	z-index: 21;
	width: 838px;
	min-height: 291px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 4px;
	margin-top: 43px;
	position: relative;
}

#u5272
{
	z-index: 74;
	width: 823px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u5264-12
{
	z-index: 41;
	width: 838px;
	min-height: 162px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 4px;
	margin-top: 37px;
	position: relative;
}

#u5274
{
	z-index: 76;
	width: 823px;
	background-color: transparent;
	margin-top: 258px;
	position: relative;
}

#u5293-10
{
	z-index: 53;
	width: 838px;
	min-height: 105px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 4px;
	margin-top: 33px;
	position: relative;
}

#u5290
{
	z-index: 78;
	width: 823px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u5265-9
{
	z-index: 63;
	width: 838px;
	min-height: 162px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 4px;
	margin-top: 49px;
	position: relative;
}

#u5263-2,#u5264-2,#u5293-2,#u5265-2
{
	font-size: 18px;
	line-height: 32px;
	color: #A96100;
	font-weight: bold;
}

#u5263-4,#u5263-6,#u5263-8,#u5263-9,#u5263-11,#u5263-13,#u5263-14,#u5263-16,#u5263-18,#u5264-4,#u5264-6,#u5264-8,#u5264-10,#u5293-4,#u5293-6,#u5293-8,#u5265-7
{
	line-height: 25px;
}

#u5244-4
{
	z-index: 4;
	width: 802px;
	background-color: transparent;
	color: #C80000;
	line-height: 47px;
	text-align: center;
	font-size: 27px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 144px;
}

#u5294
{
	z-index: 80;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 808px;
}

#u5377-16
{
	z-index: 87;
	width: 880px;
	min-height: 201px;
	background-color: transparent;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 856px;
	left: 173px;
}

#u5247
{
	z-index: 8;
	width: 190px;
	background-color: transparent;
	margin-left: 384px;
	margin-top: 43px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

